Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160977 - Extreme amount of white noise
Summary: Extreme amount of white noise
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: 4
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 12:57 UTC by Amadeus
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 12:24:26 UTC


Attachments (Terms of Use)

Description Amadeus 2005-06-19 12:57:20 UTC
A extreme high level of white noise is present at all times.

Music is played much lower than normal, but the white noise seams to have the
volume that I hav set.

This bug was not present with FC3.

Hardware: Creative Labs Sound Blaster 128 PCI

Using these kernel modules:


snd_ens1371            31649  1
gameport               18633  1 snd_ens1371
snd_rawmidi            30305  1 snd_ens1371
snd_ac97_codec         75961  1 snd_ens1371
snd_seq_dummy           3653  0
snd_seq_oss            37057  0
snd_seq_midi_event      9153  1 snd_seq_oss
snd_seq                62289  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device          8781  4 snd_rawmidi,snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            51185  0
snd_mixer_oss          17857  1 snd_pcm_oss
snd_pcm               100169  3 snd_ens1371,snd_ac97_codec,snd_pcm_oss
snd_timer              33605  2 snd_seq,snd_pcm
snd                    57157  12
snd_ens1371,snd_rawmidi,snd_ac97_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              10913  1 snd
snd_page_alloc          9669  1 snd_pcm

Comment 1 Amadeus 2005-06-20 01:37:51 UTC
I have noticed that the white noise starts in the boot sequence when this line
is written

Setting up Logical Volumen management: No volume groups found



Comment 2 Martin Stransky 2005-06-20 12:13:20 UTC
Are all your recordig channels muted? (like IEC958)

Comment 3 Amadeus 2005-06-20 12:20:15 UTC
No, I have not. And it solved the problem right away!

Thank you so much for your help and sorry for the bug report.


Note You need to log in before you can comment on or make changes to this bug.